# This is a TOML document to define the bounds of the variables for the optimization of the PSA process


title = "Bounds optimization PSA process"

[owner]
name = "Fabian Mayer"

[p_des]
# desorption pressure in Pa
lower = 1
upper = 100000

[sigma]
lower = 1
upper = 10

[epsilon]
lower = 10
upper = 1000

[rho]
lower = 0.01
upper = 0.5

[pore_size]
# in Angstrom
lower = 4
upper = 30

[specific_surface_area]
# in m^2/kg
lower = 100e3
upper = 10000e3